.version.employer /* version checker */
{
	color: #0000F7;
	background-color: #219569;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1898.8027095990471px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -2px;
}

#pu47003
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47003
{
	z-index: 160;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47003-bw
{
	z-index: 160;
}

#u47004-10
{
	z-index: 161;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47004-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47004
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47004-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47004-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47004-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47004-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47004-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47004-7
{
	line-height: 20px;
}

#u47004-10-bw
{
	z-index: 161;
}

#pamphletu47006
{
	z-index: 172;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47011
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47011popup
{
	z-index: 173;
}

#u47030
{
	z-index: 174;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47031
{
	z-index: 175;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47048
{
	z-index: 176;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47049
{
	z-index: 177;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47033
{
	z-index: 178;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47035
{
	z-index: 218;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47038
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47038popup
{
	z-index: 219;
}

#u47039
{
	z-index: 220;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47040-9
{
	z-index: 221;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47041
{
	z-index: 230;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47042
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47042:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47043-3
{
	z-index: 232;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47042:hover #u47043-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47034-39
{
	z-index: 179;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47034-37
{
	padding-top: 5px;
}

#u47034-11,#u47034-20,#u47034-28,#u47034-32
{
	color: #7F7F7F;
}

#u47012
{
	z-index: 235;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47013-8
{
	z-index: 236;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47013-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47014
{
	z-index: 244;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47016
{
	z-index: 245;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47017
{
	z-index: 246;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47022
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47022popup
{
	z-index: 247;
}

#u47023
{
	z-index: 248;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47024-9
{
	z-index: 249;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47040-4,#u47040-7,#u47024-4,#u47024-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47040,#u47040-5,#u47034,#u47034-4,#u47034-6,#u47034-7,#u47034-9,#u47034-10,#u47034-12,#u47034-14,#u47034-15,#u47034-17,#u47034-18,#u47034-21,#u47034-23,#u47034-24,#u47034-26,#u47034-27,#u47034-29,#u47034-31,#u47034-33,#u47034-35,#u47013,#u47013-4,#u47024,#u47024-5
{
	color: #FFFFFF;
}

#u47025
{
	z-index: 258;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47026
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47026:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47027-3
{
	z-index: 260;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47042.PamphletThumbSelected #u47043-3,#u47026:hover #u47027-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47026.PamphletThumbSelected #u47027-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47042.PamphletThumbSelected #u47043-3 p,#u47026.PamphletThumbSelected #u47027-3 p
{
	font-size: 14px;
}

#u47015
{
	z-index: 263;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47051
{
	z-index: 264;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47055
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47055:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47056
{
	z-index: 266;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47055:hover #u47056
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47055:active #u47056
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47055.PamphletThumbSelected #u47056
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47052
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47052:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47053
{
	z-index: 269;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47052:hover #u47053
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47052.PamphletThumbSelected #u47053
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47060
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47060:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47061-4
{
	z-index: 272;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47060:hover #u47061-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47060.PamphletThumbSelected #u47061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u45755-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47065
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47065:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47065.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u45759-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47066-4
{
	z-index: 277;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47065:hover #u47066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47065.PamphletThumbSelected #u47066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47058
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47058:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47059-4
{
	z-index: 282;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47058:hover #u47059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47067
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47067:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47042.PamphletThumbSelected,#u47026.PamphletThumbSelected,#u47055.PamphletThumbSelected,#u47052.PamphletThumbSelected,#u47060.PamphletThumbSelected,#u47058.PamphletThumbSelected,#u47067.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47068-4
{
	z-index: 287;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47067:hover #u47068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47043,#u47027,#u47061-2,#u47066-2,#u47059-2,#u47068-2
{
	padding-top: 10px;
}

#u47062
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47062:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47063
{
	z-index: 292;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47062:hover #u47063
{
	margin: 0px 0px 0px 442px;
}

#u47062.PamphletThumbSelected #u47063
{
	margin: 0px 0px 0px 442px;
}

#u47005
{
	z-index: 171;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47005-bw
{
	z-index: 171;
}

#pemployer
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#employer
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 520px;
	left: 310px;
}

#u46532-3
{
	z-index: 109;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 513px;
}

#u21704
{
	z-index: 112;
	border-style: none;
	border-color: transparent;
	padding-bottom: 219px;
	background: transparent url("../images/istock_000028235114large-2.jpg") no-repeat left top;
	background-size: cover;
}

#pu33173
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -4px;
}

#u33173
{
	z-index: 159;
	width: 350px;
	height: 74px;
	position: relative;
}

.ie #u47014,.ie #u47015,.ie #u33173
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u21707-6
{
	z-index: 149;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 199px;
	margin-top: 136px;
	position: relative;
}

#u21707-2
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: bold;
}

#u21707-4
{
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
}

#u23690-16
{
	z-index: 113;
	width: 274px;
	min-height: 264px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	color: #5A6884;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 548px;
}

#u23690-2,#u23690-4,#u23690-6,#u23690-8,#u23690-10,#u23690-12
{
	font-size: 14px;
	padding-left: 20px;
	padding-top: 20px;
}

#u23690-14
{
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}

#u28314-14
{
	z-index: 129;
	width: 274px;
	min-height: 279px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	color: #5A6884;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 822px;
}

#u28314-2,#u28314-4,#u28314-6,#u28314-8,#u28314-10,#u28314-12
{
	padding-left: 20px;
	padding-top: 20px;
}

#u21704-bw
{
	z-index: 112;
	height: 428px;
}

#u46707-6
{
	z-index: 143;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u46707-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u46707
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u46707-2
{
	font-style: italic;
	line-height: 26px;
}

#u46707-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u46707-6-bw
{
	z-index: 143;
	min-height: 49px;
	margin-top: 598px;
	height: 49px;
}

#ppu47003,#pu28677
{
	width: 0.01px;
	margin-left: -100px;
}

#u28677
{
	z-index: 2;
	height: 537px;
	border-color: #000000;
	background: #FFFFFF url("../images/texture2.jpg") repeat left top;
}

#u28677-bw
{
	z-index: 2;
	margin-top: 350px;
	height: 537px;
}

#u28691
{
	z-index: 3;
	width: 942px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 118px;
}

#u30077
{
	z-index: 4;
	height: 422px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(48, 54, 69, 0.6)),color-stop(100%, rgba(79, 94, 125, 0)));
	background: -webkit-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: -o-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: linear-gradient(to right,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99303645, endColorstr=#004F5E7D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99303645', endColorstr='#004F5E7D', GradientType=1)";
	border-color: #000000;
	background-size: 100% auto;
}

#u30077-bw
{
	z-index: 4;
	margin-top: 870px;
	height: 422px;
}

#u21461-11
{
	z-index: 5;
	width: 428px;
	min-height: 451px;
	background-color: transparent;
	color: #344E65;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 612px;
}

#u21461-2,#u21461-3,#u21461-5,#u21461-6,#u21461-8,#u21461-9
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
}

#u28615
{
	z-index: 16;
	width: 531px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 100px;
}

#u28616-44
{
	z-index: 17;
	width: 531px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28616
{
	line-height: 18px;
	padding-left: 20px;
	color: #314E68;
}

#u28616-3
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-left: 20px;
	color: #324E67;
	font-weight: bold;
}

#u28616-4
{
	font-size: 16px;
	text-align: justify;
	line-height: 32px;
	padding-left: 85px;
	color: #5A6884;
	font-weight: normal;
}

#u28616-6,#u28616-7,#u28616-9,#u28616-10,#u28616-12,#u28616-13,#u28616-15,#u28616-16,#u28616-18,#u28616-19,#u28616-21,#u28616-22,#u28616-24,#u28616-25,#u28616-27,#u28616-28,#u28616-30,#u28616-31,#u28616-33,#u28616-34,#u28616-36,#u28616-37,#u28616-39
{
	font-size: 16px;
	text-align: justify;
	line-height: 16px;
	padding-left: 20px;
	color: #5A6884;
}

#u28616-40,#u28616-41
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-left: 20px;
	color: #5A6884;
}

#u28616-42
{
	font-size: 16px;
	line-height: 32px;
	padding-left: 90px;
	color: #314E68;
}

#u21735
{
	z-index: 61;
	border-color: #000000;
	padding-bottom: 52px;
	background: transparent url("../images/istock_000035020502_full.jpg") no-repeat center center;
	background-size: cover;
}

#u21736-9
{
	z-index: 62;
	width: 520px;
	min-height: 227px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 540px;
}

#u21736-2
{
	font-size: 22px;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 30px;
	padding-bottom: 2px;
	color: #5B6B95;
	font-weight: bold;
}

#u21736-4
{
	font-size: 22px;
	line-height: 29px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 30px;
	padding-bottom: 15px;
	color: #5C6C94;
	font-weight: bold;
}

#u21736-5
{
	font-size: 28px;
	line-height: 56px;
	padding-right: 10px;
	padding-left: 30px;
	padding-bottom: 15px;
	color: #5B6B95;
	font-weight: bold;
}

#u21736-6,#u21736-7
{
	font-size: 12px;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u21735-bw
{
	z-index: 61;
	margin-top: 871px;
	height: 370px;
}

#u28678
{
	z-index: 71;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 35px;
	background-size: 100% auto;
}

#u21704_align_to_page,#u21735_align_to_page,#u28678_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u28612-12
{
	z-index: 72;
	width: 1006px;
	min-height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 77px;
}

#u28612-4
{
	font-size: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u28612
{
	font-size: 27px;
	line-height: 41px;
}

#u28612-2
{
	line-height: 45px;
}

#u28612-3
{
	font-size: 22px;
	line-height: 33px;
}

#u28612-5
{
	font-size: 16px;
	line-height: 24px;
	padding-right: 30px;
	padding-left: 30px;
	color: #334E66;
}

#u28612-7,#u28612-8
{
	font-size: 18px;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	color: #334E66;
}

#u28612-10
{
	font-size: 18px;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	color: #334E66;
}

#u28678-bw
{
	z-index: 71;
	height: 329px;
}

#u33112-18
{
	z-index: 84;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u33112-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u33112
{
	font-size: 1px;
	line-height: 0px;
}

#u33113
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u33114
{
	z-index: 90;
	width: 34px;
	background-color: transparent;
}

#u33112-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u33112-2,#u33112-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u33116
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u33117
{
	z-index: 97;
	width: 49px;
	background-color: transparent;
}

#u33114_img,#u33117_img
{
	vertical-align: bottom;
}

#u33112-8,#u33112-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u33112-3,#u33112-5,#u33112-7,#u33112-10,#u33112-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u33112-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u33112-18-bw
{
	z-index: 84;
	min-height: 59px;
	margin-top: 870px;
	height: 59px;
}

#u29007-4
{
	z-index: 155;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u29762-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u29007-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u29007-4-bw
{
	z-index: 155;
	min-height: 64px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

